首页新闻找找看学习计划

解决兼容性问题

0
[待解决问题]

css3只支持IE9以上的版本,写了C3样式后如何兼容IE8以下的版本

小猪琪琪的主页 小猪琪琪 | 初学一级 | 园豆:176
提问于:2016-03-14 15:13
< >
分享
所有回答(2)
0

css hack

沧海一杰 | 园豆:28 (初学一级) | 2016-03-14 15:18

??

支持(0) 反对(0) 小猪琪琪 | 园豆:176 (初学一级) | 2016-03-14 15:20

@小猪琪琪: 其它的问你度娘

支持(0) 反对(0) 沧海一杰 | 园豆:28 (初学一级) | 2016-03-14 15:21

@沧海一杰: 我也是醉了

支持(0) 反对(0) 小猪琪琪 | 园豆:176 (初学一级) | 2016-03-14 15:22

@小猪琪琪: 是菜鸟就要勤快点,有的做了五六年Web的人都没听过css hack这个词呢.

支持(0) 反对(0) 沧海一杰 | 园豆:28 (初学一级) | 2016-03-14 16:53
0

可以用filter模拟css3效果   有个库专门干这件事  只是模拟出来的效果 就不太好了...

snowjake123 | 园豆:467 (菜鸟二级) | 2016-03-14 17:45
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册